- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- ~

### - f -

- FeatureUnavailableError() : Xapian::FeatureUnavailableError
- fetch() : Xapian::MSet
- FixedWeightPostingSource() : Xapian::FixedWeightPostingSource
- flush() : Xapian::WritableDatabase